<div class="container-fluid">
    <div class="container sign-up">
        <div class="row">
            <div class="col-12 col-sm-8 col-md-4 col-lg-4 mx-auto my-auto">

                <div class="logo-image mb-3" style="background-image: url('/images/logo.png');"></div>
                <span class="forget_password"><?=__('forgot_password')?>?</span>
                <br><br>
                <span>
                    <?=__('forgotten_email')?>
                </span>

                <form  method="POST">
                    <div class="form-group my-3 mt-4 <?= ( isset($this->errors['email']) ? 'has-danger': '') ?>">
                        <input type="email" class="form-control <?= ( isset($this->errors['email']) ? 'form-control-danger': '') ?>" name="email" placeholder="<?= __('pv2_label_email_address')?>...">
                        <? if ( isset($this->errors['email']) ): ?><div class="form-control-feedback"><?= $this->errors['email'] ?></div><? endif ?>
                    </div>
                    <div class="text-center">
                        <button type="submit" value="Register" class="btn my-2 btn-primary btn-lg w-100 reg_btn"><?= __('submit') ?></button>
                    </div>
                </form>

                <a class="back_login" href="<?=$this->getLink('signin')?>"><?=__('back_to_login')?></a>

            </div>
        </div>
    </div>
</div>